## ros-jazzy-nao-lola-client 1.3.0

=== debian/changelog ===
ros-jazzy-nao-lola-client (1.3.0-3bookworm) bookworm; urgency=high

  * optimize header includes from rclcpp and msgpack that were taking long
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 12 Apr 2024 16:00:00 -0000

ros-jazzy-nao-lola-client (1.2.0-3bookworm) bookworm; urgency=high

  * Publish imu and joint state messages. These features are enabled by default, but can optionally be disabled through the "publish_imu" and "publish_joint_states" parameters.
  * Modify nao_lola_client node to be an rclcpp component to allow composition.
  * Allow socket connection to retry until it connects, to allow nao_lola_client to be launched before the Lola agent itself. This is useful when bringing up simulation (eg. webots) after nao_lola_client.
  * Prevent segmentation faults caused by invalid JointPositions and JointStiffnesses incoming messages.
  * Contributors: Kenji Brameld, ijnek

 -- ijnek <kenjibrameld@gmail.com>  Fri, 08 Dec 2023 16:00:00 -0000

ros-jazzy-nao-lola-client (1.1.1-3bookworm) bookworm; urgency=high

  * revert msgpack-c commit to match those in the iron branch, because newer version of msgpack-c is crashing LoLA
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-jazzy-nao-lola-client (1.1.0-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Wed, 02 Aug 2023 16:00:00 -0000

ros-jazzy-nao-lola-client (1.0.0-3bookworm) bookworm; urgency=high

  * Migrate nao_lola across to nao_lola/nao_lola_client
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Tue, 01 Aug 2023 16:00:00 -0000

ros-jazzy-nao-lola-client (0.3.1-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 19 May 2023 16:00:00 -0000

ros-jazzy-nao-lola-client (0.3.0-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-nao-lola-client (0.2.0-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Wed, 20 Jul 2022 16:00:00 -0000

ros-jazzy-nao-lola-client (0.0.4-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Thu, 03 Feb 2022 16:00:00 -0000

ros-jazzy-nao-lola-client (0.0.3-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Wed, 28 Jul 2021 16:00:00 -0000

ros-jazzy-nao-lola-client (0.0.2-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Mon, 19 Jul 2021 16:00:00 -0000

ros-jazzy-nao-lola-client (0.0.1-3bookworm) bookworm; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 16 Jul 2021 16:00:00 -0000
